body{
    background-color: #FCF8F8;
    font-family: "Montserrat";
    margin: 0px;
}

header{
    justify-content: center;
    align-content: center;
    text-align: center;
    height: 140px;
    background-color: #FCF8F8;
    z-index: 2;
    position: sticky;
    top: 0px;
    padding-top: 25px;
}

#headerSesion{
    height: 60px;
    background: none;
}

#fieldsetSesion{
    width: 450px;
    height: 300px;
    margin: auto;
    padding: 30px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.397);
    border-radius: 25px;
    border: none;
    z-index: 3;
    position: relative;
    top: 60px;
    text-align: center;
    background-color: #e5f5ff8c;
}

#fieldsetSesion legend{
    font-size: 15pt;
    font-weight: bolder;
    text-align: center;
    position: relative;
    font-family: "Encode Sans SC";
    color: #054064;
    top: -25px;
}

#fieldsetSesion [type="text"], #fieldsetSesion [type="password"]{
    width: 80%;
    margin-bottom: 30px;
    margin-top: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.397);
    font-family: "Montserrat";
    height: 40px;
    padding: 0px 20px;
    border: none;
    font-weight: 500;
}

#fieldsetSesion label{
    font-weight: 500;
}

#fieldsetSesion [type="submit"]{
    background-color: #054064;
    width: 250px;
    color: white;
    font-weight: 450;
    padding: 10px 15px;
    font-size: 13pt;
    font-family: "Montserrat";
    border-radius: 10px;
    border: 1px solid #3b444a73;
}


#imagenInicio{
    width: 300px;
    z-index: -1;
    position: fixed;
    bottom: 40px;
    left: 40px;
}


#fondoInicioSesion{
    background-image: url("../IMG/Fondo.png");
    background-size: cover; 
    background-attachment: fixed; 
    background-position: center; 
    background-repeat: no-repeat;
}

h1{
    font-family: "Encode Sans SC";
    font-size: 25pt;
    color: #054064;
    font-weight: 600;
    margin: 0px;
}

#minusTitulo{
    font-size: 20pt;
    font-weight: 490;
}

.mayusTitulo{
    font-size: 30pt;
    font-weight: 550;
}

#linea{
    background-color: #F0A53E;
    height: 2px;
    width: 200px;
    border: none;
    margin-bottom: 25px;
}

figure{
    margin: auto;
    margin-top: 20px;
    text-align: center;
    background-color: #F0A53E;
    padding: 20px 0px;
}

figure img{
    width: 250px;
}

figure figcaption{
    font-weight: 550;
    margin-top: 10px;
    font-size: 20pt;
    color: white;
}

#sectionInicial{
    align-content: center;
    margin-bottom: 30px;
}

#intro{
    width: 1050px;
    background-color: white;
    color: #054064;
    box-shadow: 0px 5px 20px #00000021;
    padding: 5px 30px 5px 30px;
    border: none;
    border-radius: 20px;
    margin: auto;
    font-size: 12pt;
    font-weight: 500;
    text-align: center;
}

nav{
    background-color: #FEF7EF;
    color: #054064;
    text-align: center;
    justify-content: center;
    border: 1.5px solid #E4DED7;
    height: 45px;
}

.enlaces{
    font-weight: 500;
    display: inline-block;
    margin: 0px 25px 0px 25px;
    align-content: center;
    height: 45px;
}

#activo{
    border-bottom: 4px solid #F0A53E;
    height: 36px;
}

#formAgradecer{
    width: 500px;
    margin: auto;
}

#fieldsetAgradecer{
    height: 300px;
    border-radius: 15px;
    background-color: white;
    border: none;
    padding: 15px;
    box-shadow: 0px 5px 20px #00000021;
    position: relative;
    top: 30px;
}

#fieldsetAgradecer label{
    color: #054064;
    font-weight: 550;
    display: block;
    margin: 10px 30px;
}

#fieldsetAgradecer select{
    color: #054064;
    font-weight: 450;
    padding: 10px 15px;
    font-size: 13pt;
    font-family: "Montserrat";
    border-radius: 10px;
    border: 1px solid #3b444a73;
    margin: 10px 30px;
}

#fieldsetAgradecer textarea{
    color: #054064;
    font-weight: 450;
    padding: 10px 15px;
    font-size: 13pt;
    font-family: "Montserrat";
    border-radius: 10px;
    border: 1px solid #3b444a73;
    margin: 5px 30px;
    resize: none;
    width: 80%;
    height: 90px;
}

#fieldsetAgradecer input{
    background-color: #054064;
    display: block;
    color: white;
    font-weight: 450;
    padding: 5px 15px;
    font-size: 13pt;
    font-family: "Montserrat";
    border-radius: 10px;
    border: 1px solid #3b444a73;
    margin: 5px 0px 10px 0px;
}

#fieldsetAgradecer input[type="submit"]{
    margin: auto;
}

a{
    text-decoration: none;
    color: #054064;
}

a:active, a:visited, a:hover{
    color: #054064;
}

h3{
    font-family: "Gelasio";
    color: #054064;
    text-align: center;
    font-size: 20pt;
    margin-top: 30px;
    margin-bottom: 50px;
}

.jesuitas{
    padding: 20px 10px 5px;
    background-color: #FEF7EF;
    width: 200px;
    margin: auto;
    border-radius: 20px;
    color: #054064;
    box-shadow: 0px 5px 20px #00000021;
    text-align: center;
    position: absolute;
    z-index: 1;
    left: 20%;
}

.jesuitas img{
    width: 90%;
    border-radius: 15px;
}

.mensajes{
    padding: 30px;
    background-color: #ffffff;
    width: 600px;
    margin-bottom: 40px;
    border-radius: 20px;
    color: #054064;
    box-shadow: 0px 5px 20px #00000021;
    height: 300px;
    font-size: 20pt;
    position: relative;
    z-index: 1;
    left: 40%;
}

.mensajes span{
    color: #dc8e21;
    font-size: 40pt;
    font-family: Trebuchet MS;
    margin: 0px;
}

#comprobarMensaje{
    box-sizing: border-box;
    width: 60%;
    padding-top: 50px;
    align-content: center;
    text-align: center;
    margin: auto;
    font-size: 25pt;
}

#errorInicio{
    background-color: #FC7302;
    color: white;
    font-weight: bolder;
    margin: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    width: 500px;
    text-align: center;
    height: 40px;
    border-radius: 15px;
    align-content: center;
}

#mensajeEnviado{
    height: 250px;
    color: white;
    border-radius: 20px;
    background-color: #054064;
    align-content: center;
}

.mensaje{

    width: 80%;
    background-color: #054064;
    box-shadow: 0px 0px 20px rgba(155, 70, 0, 0.397);
    border-radius: 20px;
    margin: auto;
    margin-top: 40px;
    align-content: center;
    height: 120px;
    display: flex;
    padding-right: 40px;
}

.codigoMensaje{

    height: 100%;
    box-sizing: border-box;
    width: 220px;
    padding: 25px;
    align-content: center;

}

.codigoMensaje p{
    
    background-color: #FCF8F8;
    color: #000000;
    align-content: center;
    border-radius: 10px;
    margin: 0;
    padding: 10px  10px  10px 10px;
    font-size: 20pt;
    font-weight: 520;
    box-shadow: inset 0px 0px 10px rgba(155, 70, 0, 0.397);

}

.cabeceraMensaje{

    align-content: center;
    color: #ffffff;
    font-weight: 520;
    font-size: 18pt;

}

.nombreJes{

    text-decoration: underline;
    text-decoration-color:#dc8e21;
    text-decoration-style: double; 
    text-underline-offset: 8px;
    color: #ffffff;
    font-weight: 720;
    font-size: 20pt;
    margin-right: 10px;

}

.verMensaje{

    box-sizing: border-box;
    width: 180px;
    align-content: center;
    color: white;
    margin-left: auto;
    height: 100%;
    align-content: center;
    

}

.verMensaje p{
    
    background-color: #dc8e21;
    width: 100%;
    height: 40%;
    text-align: center;
    align-content: center;
    border-radius: 15px;
    font-weight: 500;
    font-size: 16pt;

}